» Ubuntu » 软件包

Error

two or more packages specified (libghc-haskelldb-hdbc-postgresql-dev precise)